.version.trabajos /* version checker */
{
	color: #0000F0;
	background-color: #524C5D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1349px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#pu317
{
	width: 0.01px;
	padding-bottom: 571px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u317
{
	z-index: 46;
	width: 224px;
	height: 571px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#menuu320
{
	z-index: 47;
	width: 171px;
	position: fixed;
	top: 233px;
	left: 53px;
}

#u328
{
	width: 171px;
	position: relative;
}

#u329
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u329:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u331-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u329:hover #u331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u336
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u329.MuseMenuActive,#u336:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u337-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u329.MuseMenuActive #u331-4,#u336:hover #u337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u345
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u336.MuseMenuActive,#u345:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u336.MuseMenuActive #u337-4,#u345:hover #u347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u335,#u342,#u321
{
	width: 171px;
	margin-top: 2px;
	position: relative;
}

#u322
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u345.MuseMenuActive,#u322:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u322.MuseMenuActive
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u324-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u345.MuseMenuActive #u347-4,#u322:hover #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u322.MuseMenuActive #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u349
{
	z-index: 72;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 233px;
	left: 0px;
}

#u350
{
	z-index: 73;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 278px;
	left: 0px;
}

#u351
{
	z-index: 74;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 323px;
	left: 0px;
}

#u352
{
	z-index: 75;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 368px;
	left: 0px;
}

#u355
{
	z-index: 76;
	position: fixed;
	top: 383px;
	left: 16px;
}

#u357
{
	z-index: 78;
	position: fixed;
	top: 247px;
	left: 16px;
}

#u359
{
	z-index: 80;
	position: fixed;
	top: 336px;
	left: 15px;
}

#u374-6
{
	z-index: 82;
	width: 174px;
	min-height: 23px;
	position: fixed;
	top: 531px;
	left: 24px;
}

#u3094
{
	z-index: 88;
	position: fixed;
	top: 288px;
	left: 13px;
}

#u3178
{
	z-index: 90;
	width: 175px;
	padding-bottom: 118px;
	position: fixed;
	top: 82px;
	left: 24px;
}

#u3172-4
{
	z-index: 91;
	width: 175px;
	min-height: 91px;
	position: fixed;
	top: 88px;
	left: 24px;
}

#u3175-4
{
	z-index: 95;
	width: 163px;
	min-height: 54px;
	position: fixed;
	top: 82px;
	left: 36px;
}

#u4719
{
	z-index: 99;
	width: 56px;
	position: fixed;
	top: 454px;
	left: 72px;
}

#u4719:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u4719.MuseLinkActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#pu1362
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 124px;
}

#u1362
{
	z-index: 2;
	width: 836px;
	height: 1344px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
}

#u1363-4
{
	z-index: 3;
	width: 477px;
	min-height: 122px;
	background-color: transparent;
	line-height: 96px;
	font-size: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 80px;
}

#u1365-10
{
	z-index: 7;
	width: 687px;
	min-height: 256px;
	border-style: solid;
	border-color: #CACACA;
	background-color: transparent;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 80px;
	border-width: 0px 0px 1px;
}

#u1365-2,#u1365-4,#u1365-6,#u1365-8
{
	padding-bottom: 10px;
}

#u3557
{
	z-index: 17;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 80px;
}

#u3985
{
	z-index: 18;
	width: 327px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 80px;
}

#u3994
{
	z-index: 19;
	width: 327px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	position: relative;
	margin-right: -10000px;
}

.ROLLOVER_A
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u3994_img
{
	margin-left: -27px;
	margin-right: -28px;
}

#u4041
{
	z-index: 21;
	width: 327px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 80px;
}

#u4016
{
	z-index: 23;
	width: 327px;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 438px;
}

#u4016_img
{
	margin-right: -38px;
}

#u4034
{
	z-index: 25;
	width: 327px;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 438px;
}

#u4072-4
{
	z-index: 27;
	width: 292px;
	min-height: 54px;
	background-color: transparent;
	line-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 794px;
	left: 80px;
}

#u4072-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 292px;
	margin: 794px -10000px 0px 0px;
}

#u4116-4
{
	z-index: 31;
	width: 327px;
	min-height: 127px;
	background-color: transparent;
	line-height: 49px;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1162px;
	left: 80px;
}

#u4116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 127px;
	width: 327px;
	margin: 1162px -10000px 0px 0px;
}

#u4110-4
{
	z-index: 35;
	width: 335px;
	min-height: 54px;
	background-color: transparent;
	line-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 794px;
	left: 438px;
}

#u4110-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 335px;
	margin: 794px -10000px 0px 0px;
}

#u4113-7
{
	z-index: 39;
	width: 335px;
	min-height: 54px;
	background-color: transparent;
	line-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1162px;
	left: 438px;
}

#u4113-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 335px;
	margin: 1162px -10000px 0px 0px;
}

#u4072-4:hover p,#u4072-4:hover h1,#u4072-4:hover span,#u4116-4:hover p,#u4116-4:hover h1,#u4116-4:hover span,#u4110-4:hover p,#u4110-4:hover h1,#u4110-4:hover span,#u4113-7:hover p,#u4113-7:hover h1,#u4113-7:hover span
{
	color: #FF0000;
	visibility: inherit;
}

#u4072-2,#u4116-2,#u4110-2,#u4113-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4072,#u4116,#u4110,#u4113-4
{
	line-height: 54px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 384px;
}


